<!doctype html>
<html>
	<head>
        	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
	</head>
	<body>
		<img src="ok.jpg" /><br />
		Hello, world!<br />
		<img src="ok avec espace.jpg" /><br />
	</body>
</html>
